/* @override 
	http://localhost:8888/december/templates/december/css/template_css.css
	http://showcase.joomlabamboo.com/habitat3/templates/december/css/template_css.css
*/

/* @group Global Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	text-decoration:none;
}
tbody tr td  {text-align: justify;}

:focus {outline: 0;}
body {line-height: 1;color: black; }
ol, ul {list-style: none;}
/* tables still need 'cellspacing="0"' in the markup */

table {border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
html {margin:0;padding:0;}


	/* @end */

/* General Body Settings. See the css for the specific style you are using to change the background image  */

body{
	margin: 0;
	padding: 0;
	font-family: Georgia, Trebuchet MS, Verdana ;
	color: #000; line-height: 1.4;
	font-size:85%;
	text-align: justify;
}

/* @group Layout */


/* @end */
ul.bill li {
	list-style-image: url("../images/za/arrow.png");
	margin-left: 25px;
}

#container {
background: url(../images/za/head.jpg) no-repeat left top;
width: 1100px;
margin: 0 auto;
padding:0;

}

.wrap {
float: left;
width: 750px!important;
width:700px;
padding: 10px 0px 0 0;
margin-top: 270px;

}
.main {
height:100%;
padding-top: 20px;
padding-bottom: 0;
margin-bottom: 40px;
margin-top: 0px!important;
top: 0px;
left:0;
margin-left:-3px;
z-index:4000;
}

/* @group Banner */

.banner {
width: 100%;margin: 0 auto;
}

.banner .moduletable {
float: left;
margin: 8px!important;
margin:5px;
padding: 0 8px!important;
padding:0 5px;}

.banner .moduletable h3,.bottom_modules .moduletable h3 {
padding: 4px 20px;
border-bottom: 1px solid #eee;
margin-bottom: 8px;
}

/* @end */
.footer a img {
margin: 0px;
}

.padding {
padding: 10px 35px 10px 25px!important;
padding: 10px 20px 10px 20px;
}

/* @end */

/* @group Left Sidebar */

/* @group Left Sliding Area */

#sliding_area {
margin: 8px 0;
}

#sliding_area h3 {
cursor: pointer;
}

#advert1,#advert2,#advert3 {
padding: 0px 0 10px 0;
}

.tog {display: block;font-size: 130%;padding: 8px 4px;cursor: pointer;width: 100%;border-bottom: 1px solid #eee;margin-top: 4px;}
/* @end */

#camera
{bottom: -15px;
border:0px solid;
left:0;
margin:0px;
position: relative;
}
.camera { 
background: url(../images/za/camera.png) no-repeat;
float:left;
border:0px solid;
width:230px;
height:377px;
bottom: 0;
position: absolute;
left:0;
}
#icon{
border:0px solid;
float: right;
width:363px;
height:350px;
padding: 0;
margin: 0 0 0 99%;
right:0;
bottom: 0;
position: absolute;
}
#header {
float: right;
width:140px;
height:50px;
top: 215px;
right: 2%;
position: absolute;
z-index:1000;
}

#left {
width: 130px!important;
width:100px;
height: 352px;
float: left;
margin-top: 10px;
padding: 20px 20px 25px 25px;
z-index:1000;
}

#left p {
margin: 0;padding: 0;
}

#left ul li a,.left a {
width: 100%;
display: block;
text-decoration: none;
color: #000;
padding: 4px 2px;
}

#left ul li a:hover,#left a:hover {
color: #333;text-decoration: underline;
} 


#left_front {
width: 170px;float: left;margin: 0 5px 0 5px;
}

#left_front img {
border: 1px solid #eee;
padding: 4px;
}
#left_front img:hover {
background: #ccc;
}

/* @end */

/* @group General Alignment and Layout Classes */

.left50{
width: 60%;float: left;
}
.right50{
width: 35%;float: right;
}

.left50 h2,.right50 h2 {
padding-top: 20px;
}
.clear,.clear2 {
width: 100%;height: 8px;clear: both;
}

.clear2 {
border-top: 1px solid #eee;padding: 8px 0;margin-top: 20px;
}

/* @end */

/* @end */
/* @group Typography */
/* @group links */

a#active_menu {
color: #333;
}

.sublevel {
font-size: 80%;margin-left: 20px;
padding-left: 10px;
}


#left ul li a.sublevel {
padding-left: 16px;
}
a {
color: #333;
}

a:hover {
color: #000;
}

a img {
position: relative;
z-index: 1000;
}
a.bullet {
margin-left: 200px;
}
/* @end */
p {
padding: 8px 0;
text-align: justify;
}

.componentheading {
border-bottom: 1px solid #673d16;
font-size: 200%;
line-height: 250%;
padding-left: 6px;
margin-top:-40px;
text-decoration: none;
}
.contentheading, h2,.product_name {
font-size: 130%;
line-height: 140%;
padding: 10px 4px;
display: block;
border-bottom: 1px solid #F1EFD8;
margin: 0 0 10px 0;
}

.contentheading {
border: 0;width: 98%;border-bottom: 1px solid #eee;
}
.buttonheading {
width: 4%;
}

a h1,.componentheading{
color: #AC2B00;
text-decoration: none;
}
h1{
font-size: 130%;
color: #AC2B00;
}
.moduletable h3, h3 {
color: #4E4F47;
font-size: 130%;
display: block;
margin-bottom: 5px;

}

h7{
line-height: 130%;
font-size: 80%;
padding-right: 30px;
color: #D06F3A;
padding: 6px 0 6px 0;
border-bottom: 1px solid #eee;
text-align: left;
}

h4 {
line-height: 130%;
padding-right: 30px;
background: url(../images/books.png) no-repeat right top;
color: #D06F3A;
padding-top: 6px;
border-top: 1px solid #eee;
text-align: left;
}

h5 {
font-size: 100%;
line-height: 100%;
padding-top:30px;
}

h6 {
font-size: 80%;
line-height: 100%;
}

.createdate,.modifydate {
margin-bottom: 4px;
}

span.small,.createdate,.modifydate  {
float: right;text-align: right;font-size: 80%;
}


.dark_border,.border {
padding: 4px;border: 1px solid #eee; margin: 0 10px 0 0;
}

blockquote { background: url(../images/quote-ul.gif) top left no-repeat; padding: 0 30px;;}
blockquote p { background: url(../images/quote-br.gif) bottom right no-repeat; padding: 0 0 20px 0; color: #848768; font-size: 120%; font-style: italic; text-align: justify; line-height: 25px; }


.leftquote {
width: 48%;margin:10px 10px 20px 0;float: left;
font-style: italic;font-size: 120%;border-top:3px solid #eee;border-bottom: 3px solid #eee;color: #673d16;
}

.rightquote {
width: 48%;margin:10px 0px 20px 10px;float: right;font-style: italic;font-size: 120%;font-size: 120%;border-top:3px solid #eee;border-bottom: 3px solid #eee;color: #673d16;
}

.bigquote {
font-size: 160%;font-style: italic;margin: 10px 0;
}

.smallquote {
font-size: 90%;font-style: italic;margin: 10px 0;
}
.code
{
	color: #000000;
	background-color: #eee;
	font-family: "courier new", "times new roman", monospace;
	font-size: x-small;
	line-height: 1.3em;
	padding: 10px;
	margin: 10px 0;
	border-left: 6px solid #ccc;

}
/* @end */

/* @group Joomla Stuff */

.contentpaneopen {
margin: 0 8px;
width: 98%;
}

.blog {
width: 98%;
}

.readon {
float: left;
text-indent: -2000px;
height: 27px;
width: 90%;
padding: 3px 25px 15px 0; 
border-bottom: 1px solid #391f08;
}

table.contenttoc {
padding: 8px;
margin: 8px 0 8px 16px;
border: 1px solid #999;
background: #eee;
float: right;
}

.contenttoc tbody {
padding: 8px;
}

.contenttoc tr th {
font-weight: bold;
}

.pagenavcounter {
font-weight: bold;
}
.sectiontableentry1,.sectiontableentry2 {
vertical-align: top;
padding: 8px 0;
}



.inputbox {
border: 1px solid #bbb;
margin: 0 4px 0 0;
}

/* @end */

/* @group Bamboo Slider */

.SimpleSlide {
				width: 505px;
				margin: 20px 0 0 20px;
				overflow: hidden; 
			}
.SimpleSlide div {
				width: 6003px; 
			}


.SimpleSlide div div {
				width: 505px;
			  overflow: hidden; 
				float: left; 		
		}
		
.previous{
float: left;
cursor: pointer;
margin: 5px 0 0 60px;
position: relative;

}

.next{
float: left;
cursor: pointer;
margin: 5px 0 0 120px;
position: relative;
}

.next:hover,.previous:hover {
text-decoration: underline;
}

/* @end */



/* @group Module Table Classes */

.moduletable-bg {
background: url(../images/white_overlay.png);
padding: 8px;
border: 1px solid #666;
}


.moduletable-menu {
display: block;
width: 100%;
text-decoration: none;
color: #000;
text-transform: lowercase;
font-size: 130%;
padding: 8px 0;list-style-type: none;
margin: 4px 0 16px 0;
border: 0;
}

.moduletable-menu ul li a:hover,.moduletable-menu a:hover {
text-decoration: none;

}
/* @end */

/* @group Image Styles */

img.border {
padding: 4px;
border: 1px solid #eee;
background: #fff;
margin: 0 0 4px 0;
}
/* @end */


.footer{
  background: url(../images/za/footer.png) repeat-x top left;
  border-bottom:20px solid #261606;
  min-height: 100px;
  width:100%;
  clear: both;
  margin: 0 auto;
  z-index:4000;
}
.bottom_modules{
  background-color: #261606;
  line-height: 40px;
  margin: 0 auto;
  padding: 0;
  bottom:10px;
  position: relative;
  overflow: hidden;
}
.moduletable-allarticles {
background: url(../images/white_overlay.png);
font-size: 12px;
line-height: 110%;
text-decoration: none;
  margin-top: 100px;
  margin-left:-20px;
  overflow: hidden;
  padding: 15px 15px 10px 15px;
  width: 100%;
}
.moduletable-allarticles h3 {
  padding: 25px 10px 20px 0;
  font-size: 170%;
  color: #990000;
}
#left.moduletable-allarticles ul li a, .moduletable-allarticles ul li a{
  padding: 25px 10px 8px 108px;
  color: #990000;
  z-index:1000;
  background-color:#F7F7F6;
  border-top:#CED0D2 1px solid;
}
.message {margin:20px 0 30px 5px; padding-bottom:20px; font-size:120%; line-height: 150%;border-bottom:1px solid #261606;}

#right {
width: 130px!important;
width:100px;
float:right;
top: -38px;
padding: 0;
margin-right:-160px;
position:relative;
}

.sign, .view {
padding: 15px;
margin: 20px 0 0  25px;
vertical-align: bottom;
border:#CED0D2 1px solid;
}
.easybook td{vertical-align: top;padding: 5px;margin-left: 10px;min-width: 30px;width:auto;}
html{background: #261606;}